Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 08:58:26 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery It has been already 3 days and I have not received my order. I ordered 3x from this shop and I used the same address and now you are telling me that there is an issue with the address? And all the customer service keeps telling me that they escalate it. But where is it? I ordered it online because I cannot go to the shop becaise I just gave birth, if I know that it will take this long I should have gone to the shop to buy this. On the tracking they said they attempted to deliver the parcel by 12 in the midnight? I'm still awake that time, no one knock or doorbell at the door or even try to call me. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5844780